1 Reply Latest reply on Jun 27, 2013 1:06 PM by VikramGaur

    What version of flash is best for an older xp system with a P4 processor running 1.6 Ghz?

    fprcfan

      The system requirements for the current flashplayer is a 2.33 Ghz CPU, I have an older xp system with a P4 processor running 1.6 Ghz? What version of flash should I be running? I am using both IE and Firefox (various versions).